View Issue Details

IDProjectCategoryView StatusLast Update
0026657mantisbtcustom fieldspublic2020-02-29 11:52
Reporterrenko Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.23.0 
Summary0026657: creating a record even if the mandatory fields are not turned off if they are of a type other than text
Description

hi
if I create a record and do not fill in the fields that are of a different type than the text (combobox, checkbox, enumeration,...) records can be saved :-/

TagsNo tags attached.

Activities

dregad

dregad

2020-01-31 07:24

developer   ~0063542

Last edited: 2020-01-31 07:25

View 2 revisions

renko,

The provided information is not very clear. Are you talking about custom fields ?

Please provide a complete and detailed description of the problem, explaining what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of MantisBT, PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?

EDIT: forgot the not...

atrol

atrol

2020-02-17 14:57

developer   ~0063642

renko,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-01-31 07:13 renko New Issue
2020-01-31 07:24 dregad Status new => feedback
2020-01-31 07:24 dregad Note Added: 0063542
2020-01-31 07:25 dregad Note Edited: 0063542 View Revisions
2020-02-17 14:57 atrol Assigned To => dregad
2020-02-17 14:57 atrol Status feedback => resolved
2020-02-17 14:57 atrol Resolution open => no change required
2020-02-17 14:57 atrol Note Added: 0063642
2020-02-29 11:52 atrol Status resolved => closed